## slovak-l10n 0.5

=== Makefile ===
locale_set = sk_SK

LOCALES_DIR = posix-locales

all:
	mkdir -p $(LOCALES_DIR)/build
	for i in $(locale_set); do \
	    echo "Building locale $$i (UTF-8)"; \
	    localedef -c --quiet --charmap=$(LOCALES_DIR)/charmaps/UTF-8 \
		 --inputfile=$(LOCALES_DIR)/locales/$$i $(LOCALES_DIR)/build/$$i; \
	done

	$(MAKE) -C po

install:	all
	install -d $(DESTDIR)/usr/lib/locale/
	mv $(LOCALES_DIR)/build/* $(DESTDIR)/usr/lib/locale/

	$(MAKE) -C po DESTDIR=$(DESTDIR) install

clean:
	rm -rf $(LOCALES_DIR)/build
	$(MAKE) -C po clean

distclean:
	$(MAKE) clean
	rm -f *-stamp
	rm -rf debian/slovak-l10n debian/files debian/patched

=== debian/changelog ===
slovak-l10n (0.5) fremantle; urgency=low

  * ukeboard removed from source package.
  * Package splited between slovak-l10n and posix-locales-sksk.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Fri, 31 Oct 2009 19:09:11 +0100

slovak-l10n (0.4) fremantle; urgency=low

  * ukeyboard updated to version 2.0.
  * Fixed some strings.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Fri, 30 Oct 2009 09:46:56 +0100

slovak-l10n (0.3) fremantle; urgency=low

  * ukeyboard ported to Fremantle.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Wed, 14 Oct 2009 14:48:23 +0200

slovak-l10n (0.2) fremantle; urgency=low

  * Added posix-locales-2.6.0-9maemo1+0m5.
  * Added ukeyboard-1.8

 -- Roman Moravcik <roman.moravcik@gmail.com>  Thu, 09 Oct 2009 01:01:47 +0200

slovak-l10n (0.1) fremantle; urgency=low

  * Initial Release.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Thu, 08 Oct 2009 01:01:47 +0200

=== posix-locales/debian/changelog ===
posix-locales (2.6.0-9maemo1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Thu, 20 Aug 2009 10:49:38 +0300

posix-locales (2.6.0-9maemo1) unstable; urgency=low

  * Fixes: NB#131221 - Special characters are shown as rubbish on Selene 
    (RX-44) device under device name when using BT
  * Unicode 5.0 support
   - charmaps
   - transliteration
  * Corrected Cyrillic transliteration
    (i used some information from libicu transliteration tables)

 -- David Kedves <kedazo@gmail.com>  Mon, 17 Aug 2009 17:18:06 +0300

posix-locales (2.6.0-8osso0) unstable; urgency=low

  * Fixing LC_ADDRESS/postal_fmt problems (%%z -> %z) in affected locales
  * Fixes: NB#117468 - Contact Postcode information is displayed as "%z"
  * Related to NB#115468:
    - cs_CZ, pl_PL : Adding missing week, first_weekday, first_workday
    - en_GB : First weekday is Monday instead of Sunday
  * Fixes: NB#118264 - en_GB locale has wrong week specifier

 -- David Kedves <kedazo@gmail.com>  Fri, 22 May 2009 10:38:17 +0200

posix-locales (2.6.0-7osso1) unstable; urgency=low

  * Added Czech region/language support 
  * Fixes: NB#115233 - Czech language is not seen in
    L&R,locale-resolver-data and posix-locale

 -- David Kedves <kedazo@gmail.com>  Thu, 07 May 2009 10:29:20 +0200

posix-locales (2.6.0-6osso1) unstable; urgency=low

  * Updated collation information for fi_FI
  * Fixes: NB#113272 - Contacts not fully in alphabetical order.

 -- David Kedves <kedazo@gmail.com>  Tue, 28 Apr 2009 09:51:43 +0200

posix-locales (2.6.0-5osso0) unstable; urgency=low

  * Fixed postal_fmt for fi_FI locale 
  * Fixes: NB#112067 - Postcode is not shown in Overview of my Card.
  * Fixes: NB#112973 - POSIX, incorrect capitalization of short form month
    names "%b" in Finnish

 -- David Kedves <kedazo@gmail.com>  Mon, 27 Apr 2009 10:11:44 +0200

posix-locales (2.6.0-4) unstable; urgency=low

  * Dropping pt_BR support 
  * Updated debian/control
  * Fixes: NB#111349 - portugues(Brasil) is present in Regional settings

 -- David Kedves <kedazo@gmail.com>  Thu, 16 Apr 2009 13:08:09 +0200

posix-locales (2.6.0-3osso1) unstable; urgency=low

  * Updated currency symbol for pl_PL locale

 -- David Kedves <kedazo@gmail.com>  Tue, 31 Mar 2009 15:07:32 +0200

posix-locales (2.6.0-2osso1) unstable; urgency=low

  * Updated transliteration informations (from latest libc)
  * Fixes: NB#107785 - transliteration information missing in posix-locales 

 -- David Kedves <kedazo@gmail.com>  Mon, 30 Mar 2009 14:01:42 +0200

posix-locales (2.6.0-1osso1) unstable; urgency=low

  * Added: enable Polish locale 

 -- Richard Sun <risun@maemo.org>  Fri, 13 Feb 2009 14:38:50 +0200

posix-locales (2.6.0-0osso1) unstable; urgency=low

  * Bump version

 -- Richard Sun <risun@maemo.org>  Wed,  3 Sep 2008 15:15:12 +0300

posix-locales (2.5.0-1osso1) unstable; urgency=low

  * Fixes: NB#61486 

 -- Mohammad Anwari <mdamt@maemo.org>  Wed,  1 Aug 2007 11:58:15 +0300

posix-locales (2.5.0-0osso2) unstable; urgency=low

  * Updated libc and locales version in dependency.

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Mon, 30 Jul 2007 16:57:22 +0300

posix-locales (2.5.0-0osso1) unstable; urgency=low

  * Bump the version then recompiled.
  * Fixes: NB#64563 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Mon, 30 Jul 2007 16:35:21 +0300

posix-locales (2.3.2-13osso43) unstable; urgency=low

  * Fixes: NB#48669. 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed, 13 Dec 2006 15:53:41 +0200

posix-locales (2.3.2-13osso42) unstable; urgency=low

  * Fixes: NB#43263. 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed, 15 Nov 2006 14:44:57 +0200

posix-locales (2.3.2-13osso41) UNRELEASED; urgency=low

  * See ChangeLog file. 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Mon, 11 Sep 2006 14:21:14 +0300

posix-locales (2.3.2-13osso40) unstable; urgency=low

  * Fixes: NB#36804. 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Mon, 11 Sep 2006 13:52:10 +0300

posix-locales (2.3.2-13osso39) unstable; urgency=low

  * Added build-dependency to locales package.
  * Fixes: NB#32549

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Tue, 13 Jun 2006 14:44:26 +0300

posix-locales (2.3.2-13osso38) unstable; urgency=low

  * Bugfixes: N#25452, N#28391, N#15472

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu, 11 May 2006 12:23:17 +0300

posix-locales (2.3.2-13osso37) unstable; urgency=low

  * Bugfixes: N#25452, N#28391, N#15472

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu, 11 May 2006 11:57:09 +0300

posix-locales (2.3.2-13osso36) unstable; urgency=low

  * Updated rules, moved fr_FR to the front. 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu, 20 Apr 2006 10:01:48 +0300

posix-locales (2.3.2-13osso34) unstable; urgency=low

  * Updated rules 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed, 19 Apr 2006 11:52:36 +0300

posix-locales (2.3.2-13osso33) unstable; urgency=low

  * Bugfixes: N#26654

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Tue, 18 Apr 2006 16:56:43 +0300

posix-locales (2.3.2-13osso30) unstable; urgency=low

  * Update rules to install the destination directory first. 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Fri,  7 Apr 2006 15:08:30 +0300

posix-locales (2.3.2-13osso29) unstable; urgency=low

  * New package with updates 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed, 29 Mar 2006 12:57:07 +0300

posix-locales (2.3.2-13osso28) unstable; urgency=low

  * New package with updates 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu,  1 Dec 2005 11:28:30 +0200

posix-locales (2.3.2-13osso27) unstable; urgency=low

  * New package with a bugfix 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu,  1 Dec 2005 11:25:16 +0200

posix-locales (2.3.2-13osso26) unstable; urgency=low

  * New package wit a bugfix



=== debian/control ===
Source: slovak-l10n
Section: user/system
Priority: optional
Maintainer: Roman Moravcik <roman.moravcik@gmail.com>
Build-Depends: debhelper (>= 4.0.0), libosso-dev, libosso-gnomevfs2-dev, libhildonfm2-dev, hildon-control-panel-dev, libc6 (>> 2.5.0), locales (>= 2.5.0)
Standards-Version: 3.6.1

Package: slovak-l10n
Architecture: all
Depends: ${shlibs:Depends}, ukeyboard (>= 2.0), posix-locales-sksk
Description:  Unofficial slovak support for Maemo5
 Unofficial slovak support for Maemo5 including Slovak locale
 and transation of UI.
XB-Maemo-Display-Name: Slovak localization
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c
 6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9kKHg0dB2pDtaYAAAT2
 SURBVHja7ZlbbFRFGMd/c87ZW2kprYVtF6pisZoFxWjSKEEbQR4QJQZMUBKj
 VuBBAsYHIRLURCDG6wMREzFoFE0IJARME4satRAJClgFbCOXpoDl0qX0utu9
 ns+HpbvdQmRRHnbp/J9298zMyfeb7zazoKWlpaWlpaWlpTUipWyJy0gGYIx0
 D9AANAANQAPQADSAESwrq1GS7JVEWf/zdYKSBCiVZwCUQjBQW7ekYFymSBiU
 AaYBlgXDh8WiMGsW4vWicsgDsmqFBQXhMGqsF2UnrrQM8vRT0NkJ7e2oQ4eT
 IIYqNIDs3IE8PgeVbx6gMJALFyAUAttGILWLg/Rk7Roo96LqFsH+A6kxGWMD
 AbBtMM3cARAKx68euQ6FOxDATAEBUQpE0sY1N4PbDe1n0mMMA2XbaZAXOxkI
 xxEzd85f1soNR66S/wSrwM1r5ecoG/qgpASmT0ficQgGwTBABKm+HaJR8FUg
 Tb+jWlrSAIK9rN9ylL+7E7mTA7jny3/fDlswy0ZzbF4XE5c9n64IFT5k948w
 qRrikaQnmAYST4DDnVx89mxUQ0N6rRXLue/0I/zW3EuuZEIL91XSQMKmrMSF
 ORDK/N1pwYGDcOQwnDuPzJgBE8ZDwy7o6wO/PxkCQ+cEg4wtdoHLBEPlTxK0
 LAMjGkklPQWok6eg7oVLkBKw+QsYMwY+3AC794DHDcFQxhwiUZyeXCqCWQIQ
 WxDDSCe30lJk/nyIxaC1FdXfB8WjwTJRE29FevsQnw/8fmhsRO3bd6nvVIhI
 vgFQhCNx7FGFQ4nAY4/C3CcySiHYyKbPMqdPm5b+XFhIqNfOMwAKunoixEvL
 ki2sJB1aHT0GP3wPHR1INIZ6cDqUlyONjaiOAJSMgaLCzI5wbBnnT0XJpVYw
 KwDSHaZn3J3IYN3v74e161A9Pemw2Pw5zHoEY9VqaGpKzvV4EIcjvVb5BM52
 R/PsNKgU2AmOmF7wFCQTWiyG6ulBhri/8jhRHgsKC9JhMTCA6u1NjWl1lhNN
 qJw6DGV3HDYVjYcvYtfWptrbwZ0f/P7R3ghvbDrBn11W6llGBai6hb0Bi1hC
 8swDABwm279rw37u2ZRxAWs05x3F2Cim3P0eS/d6eHPraWoK6vipyE/QdPGX
 uyId7jNqqW+FaCyRZ0nwkgd0n+5m57hanhzvY9NAFYvuWA7KgT94nGZPZbIy
 ACHDw+KqJRx3lYPp4oHuQ3zb9gGdVTUc/MNEbMmpEFDcvyU7n0wI1bcVs3tO
 Pw+/dYKW4klAHDBh6CWHCCgTSAJxxqO8PznAQLWfVQ39xKPxHLsQMZxZB8vR
 1hCv999FzQIfLTvawGWBsjMNUiplPCIUlY6ia2YNn+w6QzwSAsuVUyGgXpxY
 d01ZqWiUg7lLZrLiuI+f95wEp3HlHRUBW9j4sh9v/Tbq97TjsHLvClL1G85r
 S8sCrsoKWle/zcL9Xg42nYXhhiVsQLFtXQ3z1r9EtP4bEsrMqQYoBUAuv73L
 TmU30bthI8/sL+PrxjPJeqIUxGwqKwvZ/upk7l22EOPXX8hl/ScAQ/sA3lnD
 VzfPYeXmNvrCwoKHvLw7pZPipYvhXEfGldgNA+AyEFMnE31lFS2xIqbu2wEf
 f5rzhl8XAAy79MRpQTSe6SE3OoDhEPJl568rgHyW/nNUA9AANAANQAPQ0tLS
 0tLS0tLSGnH6B9nT06h6DhFlAAAAAElFTkSuQmCC

Package: posix-locales-sksk
Architecture: all
Depends: libc6 (>> 2.5.0)
Description: Slovak POSIX locales for Fremantle
 Package provides Slovak locales for Fremantle.

=== posix-locales/debian/control ===
Source: posix-locales
Section: base
Priority: standard
Build-Depends: libc6 (>> 2.5.0), debhelper (>>4.0.0), locales (>= 2.5.0)
Maintainer: Karoliina Salminen <karoliina.t.salminen@nokia.com>
Standards-Version: 3.6.2

Package: posix-locales
Architecture: all
Depends: libc6 (>> 2.5.0)
Description: POSIX locales for Fremantle marketing areas
 Package provides locales for the languages supported on Fremantle.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpatch/dpatch.make

DESTDIR=$(CURDIR)/debian/tmp

configure: configure-stamp
configure-stamp:
	dh_testdir

	touch configure-stamp


build: patch build-stamp

build-stamp: configure-stamp 
	dh_testdir

	$(MAKE)

	touch build-stamp

clean: unpatch
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into $(DESTDIR)
	$(MAKE) DESTDIR=$(DESTDIR) install

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_install --sourcedir=debian/tmp
	cp ./posix-locales/debian/copyright ./debian/posix-locales-sksk/usr/share/doc/posix-locales-sksk/copyright
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

=== posix-locales/debian/rules ===
#!/usr/bin/make -f

DESTDIR=$(CURDIR)/debian/posix-locales

locale_set= fr_FR en_GB en_US fi_FI fr_CA ru_RU es_ES es_MX de_DE nl_NL da_DK el_GR no_NO sv_SE pt_PT it_IT pl_PL cs_CZ

build: build-stamp
build-stamp:
	mkdir -p $(CURDIR)/build
	@for i in $(locale_set); do \
	  echo "Building locale $$i (UTF-8)"; \
	  I18NPATH=$(CURDIR)/locales/ localedef -c --quiet \
	    --charmap=$(CURDIR)/charmaps/UTF-8 --inputfile=$$i build/$$i; \
	done
	@touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -rf build
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	
	@for i in $(locale_set); do \
	  echo "Installing locale $$i (UTF-8)"; \
	  mkdir -p $(DESTDIR)/usr/lib/locale/$$i; \
	  localedef --prefix=$(DESTDIR)/ --add-to-archive build/$$i; \
	  localedef --prefix=$(DESTDIR)/ --delete-from-archive $$i.utf8; \
	done

binary-indep:

binary-arch: install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_fixperms
	dh_compress
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install

## slovak-l10n 0.7-0

=== debian/changelog ===
slovak-l10n (0.7-0) fremantle; urgency=low

  * Translations updated to 2.2009.51-1

 -- Roman Moravcik <roman.moravcik@gmail.com>  Thu, 14 Jan 2010 15:35:27 +0100

slovak-l10n (0.6) fremantle; urgency=low

  * posix-locales removed from source package. Slovak locales
    are now supported by upstream package.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Mon,  2 Nov 2009 10:40:56 +0100

## slovak-l10n 0.7-1

=== debian/changelog ===
slovak-l10n (0.7-1) fremantle; urgency=low

  * Various fixes of translation by Michal Bellovic. Thanks!

 -- Roman Moravcik <roman.moravcik@gmail.com>  Tue, 19 Jan 2010 10:57:21 +0100

=== debian/control ===
--- 
+++ 
@@ -2,16 +2,19 @@
 Section: user/system
 Priority: optional
 Maintainer: Roman Moravcik <roman.moravcik@gmail.com>
-Build-Depends: debhelper (>= 4.0.0), libosso-dev, libosso-gnomevfs2-dev, libhildonfm2-dev, hildon-control-panel-dev, libc6 (>> 2.5.0), locales (>= 2.5.0)
+Build-Depends: debhelper (>= 4.0.0)
 Standards-Version: 3.6.1
+Homepage: http://slovak-l10n.garage.maemo.org/
+Vcs-Browser: https://garage.maemo.org/plugins/ggit/browse.php/?p=slovak-l10n
+Vcs-Git: https://vcs.maemo.org/git/slovak-l10n
 
 Package: slovak-l10n
 Architecture: all
-Depends: ${shlibs:Depends}, ukeyboard (>= 2.0), posix-locales-sksk
-Description:  Unofficial slovak support for Maemo5
- Unofficial slovak support for Maemo5 including Slovak locale
- and transation of UI.
+Depends: ${shlibs:Depends}, ukeyboard (>= 2.0), mp-fremantle-generic-pr (= 2.2009.51-1)
+Description:  Unofficial slovak translation for Maemo5
+ Unofficial slovak transation of UI.
 XB-Maemo-Display-Name: Slovak localization
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=add&group_id=1075&atid=4020
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c
  6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9kKHg0dB2pDtaYAAAT2
@@ -44,9 +47,3 @@
  VzfPYeXmNvrCwoKHvLw7pZPipYvhXEfGldgNA+AyEFMnE31lFS2xIqbu2wEf
  f5rzhl8XAAy79MRpQTSe6SE3OoDhEPJl568rgHyW/nNUA9AANAANQAPQ0tLS
  0tLS0tLSGnH6B9nT06h6DhFlAAAAAElFTkSuQmCC
-
-Package: posix-locales-sksk
-Architecture: all
-Depends: libc6 (>> 2.5.0)
-Description: Slovak POSIX locales for Fremantle
- Package provides Slovak locales for Fremantle.

## slovak-l10n 0.7-3

=== Makefile ===
all:
	$(MAKE) -C po

install:	all
	$(MAKE) -C po DESTDIR=$(DESTDIR) install

	install -d $(DESTDIR)/usr/share/nokia-maps
	cp -r nokia-maps/html $(DESTDIR)/usr/share/nokia-maps

clean:
	$(MAKE) -C po clean

distclean:
	$(MAKE) clean
	rm -f *-stamp
	rm -rf debian/slovak-l10n debian/files debian/patched

=== debian/changelog ===
slovak-l10n (0.7-3) fremantle; urgency=low

  * Fixed display format of date.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Thu, 21 Jan 2010 21:25:56 +0100

slovak-l10n (0.7-2) fremantle; urgency=low

  * Make package installable also in SDK.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Wed, 20 Jan 2010 15:56:32 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: slovak-l10n
 Architecture: all
-Depends: ${shlibs:Depends}, ukeyboard (>= 2.0), mp-fremantle-generic-pr (= 2.2009.51-1)
+Depends: ${shlibs:Depends}, ukeyboard (>= 2.0), mp-fremantle-generic-pr (= 2.2009.51-1) | maemo-version
 Description:  Unofficial slovak translation for Maemo5
  Unofficial slovak transation of UI.
 XB-Maemo-Display-Name: Slovak localization

## slovak-l10n 0.7-4

=== debian/changelog ===
slovak-l10n (0.7-4) fremantle; urgency=low

  * Package was not allowing update of system.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Tue, 16 Feb 2010 11:54:16 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: slovak-l10n
 Architecture: all
-Depends: ${shlibs:Depends}, ukeyboard (>= 2.0), mp-fremantle-generic-pr (= 2.2009.51-1) | maemo-version
+Depends: ${shlibs:Depends}, ukeyboard (>= 2.0), mp-fremantle-generic-pr (>= 2.2009.51-1) | maemo-version
 Description:  Unofficial slovak translation for Maemo5
  Unofficial slovak transation of UI.
 XB-Maemo-Display-Name: Slovak localization

=== debian/rules ===
--- 
+++ 
@@ -59,7 +59,6 @@
 	dh_installchangelogs
 	dh_installdocs
 	dh_install --sourcedir=debian/tmp
-	cp ./posix-locales/debian/copyright ./debian/posix-locales-sksk/usr/share/doc/posix-locales-sksk/copyright
 	dh_compress
 	dh_fixperms
 	dh_installdeb

## slovak-l10n 0.7-5

=== debian/changelog ===
slovak-l10n (0.7-5) fremantle; urgency=low

  * Added translation of osso-xterm.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Tue, 16 Feb 2010 15:08:21 +0100

## slovak-l10n 0.7-6

=== debian/changelog ===
slovak-l10n (0.7-6) fremantle; urgency=low

  * Fixed translation of stab_me_usb_device_name
    ("Zariadenie USB" -> "Zariadeniu USB").

 -- Roman Moravcik <roman.moravcik@gmail.com>  Tue, 24 Feb 2010 14:41:48 +0100

=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
 Package: slovak-l10n
 Architecture: all
 Depends: ${shlibs:Depends}, ukeyboard (>= 2.0), mp-fremantle-generic-pr (>= 2.2009.51-1) | maemo-version
-Description:  Unofficial slovak translation for Maemo5
+Description: Slovak UI translation for Maemo 5.
  Unofficial slovak transation of UI.
-XB-Maemo-Display-Name: Slovak localization
+XB-Maemo-Display-Name: Slovak Localization
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=add&group_id=1075&atid=4020
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c

## slovak-l10n 0.7-7

=== debian/changelog ===
slovak-l10n (0.7-7) fremantle; urgency=low

  * Fixed typo in translation of messaging_va_smsc
    string (so -> zo).

 -- Roman Moravcik <roman.moravcik@gmail.com>  Wed, 17 Mar 2010 14:53:17 +0100

## slovak-l10n 0.8-2

=== debian/changelog ===
slovak-l10n (0.8-2) fremantle; urgency=low

  * Added translation of tutorial-applet.
  * Small corrections of translations.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Wed,  5 May 2010 15:17:21 +0200

slovak-l10n (0.8-1) fremantle; urgency=low

  * Updatede translation to version FW 10.2010.12-9.
  * Added first version of OVI Maps slovak translation.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Wed,  5 May 2010 12:02:48 +0200

slovak-l10n (0.8-0) fremantle; urgency=low

  * Added upgrade description text to let people know that current version
    is compatible just with FW/SDK PR1.2.
  * Updated translation string of calendar, hildon-application-manager,
    hildon-control-panel, hildon-input-method, hildon-libs, maemo-af-desktop,
    mediaplayer, modest, osso-addressbook, osso-applet-accounts, osso-browser-ui,
    osso-connectivity-ui, osso-imageviewer-ui, osso-powerup-shutdown,
    osso-rss-feed-reade, osso-sharing-ui, osso-statusbar-presence, policy,
    rtcom-call-ui, rtcom-messaging-ui, and skype-ui.
  * Make package depend on Maemo5 FW/SDK PR1.2 and ukeyboard version >= 2.3
  * Added decompiled versions of hildon-application-manager,
    hildon-common-strings, hildon-control-panel, hildon-fm,
    hildon-input-method, hildon-libs, hildon-status-bar-usb,
    ke-recv, maemo-af-desktop, osso-filemanager, osso-games,
    osso-system-lock and osso-uri translations to speed up
    update process.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Mon, 29 Mar 2010 11:18:40 +0200

=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
 
 Package: slovak-l10n
 Architecture: all
-Depends: ${shlibs:Depends}, ukeyboard (>= 2.0), mp-fremantle-generic-pr (>= 2.2009.51-1) | maemo-version
+Depends: ${shlibs:Depends}, ukeyboard (>= 2.3), mp-fremantle-generic-pr (>= 10.2010.09-3) | maemo-version (>= 5.0update5)
 Description: Slovak UI translation for Maemo 5.
  Unofficial slovak transation of UI.
 XB-Maemo-Display-Name: Slovak Localization
+XB-Maemo-Upgrade-Description: This version of localization require FW/SDK PR1.2 and it's not compatible with older releases of FW/SDK.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=add&group_id=1075&atid=4020
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c

## slovak-l10n 0.8-3

=== Makefile ===
--- 
+++ 
@@ -7,6 +7,9 @@
 	install -d $(DESTDIR)/usr/share/nokia-maps
 	cp -r nokia-maps/html $(DESTDIR)/usr/share/nokia-maps
 
+	install -d $(DESTDIR)/usr/share/tutorial-applet
+	install -m 0644 tutorial-applet/lang_sk_SK.xml $(DESTDIR)/usr/share/tutorial-applet/
+
 clean:
 	$(MAKE) -C po clean

=== debian/changelog ===
slovak-l10n (0.8-3) fremantle; urgency=low

  * Fixed installation of package on USA, Middle East, North Africa, India
    and UK release of FW.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Sat, 29 May 2010 11:52:09 +0200

## slovak-l10n 0.8-4

=== debian/changelog ===
slovak-l10n (0.8-4) fremantle; urgency=low

  * Removed dpatch support from debian/rules.
  * Added MicroB translation based on Slovak translation of Firefox 3.6.3.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Fri,  4 Jun 2010 14:11:31 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: slovak-l10n
 Architecture: all
-Depends: ${shlibs:Depends}, ukeyboard (>= 2.3), mp-fremantle-generic-pr (>= 10.2010.09-3) | maemo-version (>= 5.0update5)
+Depends: ${shlibs:Depends}, ukeyboard (>= 2.3), mp-fremantle-generic-pr (>= 10.2010.09-3) | mp-fremantle-002-pr (>= 10.2010.09-3) | mp-fremantle-003-pr (>= 10.2010.09-3) | mp-fremantle-004-pr (>= 10.2010.09-3) | mp-fremantle-203-pr (>= 10.2010.09-3) | maemo-version (>= 5.0update5)
 Description: Slovak UI translation for Maemo 5.
  Unofficial slovak transation of UI.
 XB-Maemo-Display-Name: Slovak Localization

## slovak-l10n 0.8-5

=== debian/changelog ===
slovak-l10n (0.8-5) fremantle; urgency=low

  * Removed old package upgrade description.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Fri,  4 Jun 2010 14:46:23 +0200

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
 Description: Slovak UI translation for Maemo 5.
  Unofficial slovak transation of UI.
 XB-Maemo-Display-Name: Slovak Localization
-XB-Maemo-Upgrade-Description: This version of localization require FW/SDK PR1.2 and it's not compatible with older releases of FW/SDK.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=add&group_id=1075&atid=4020
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c

## slovak-l10n 0.8-7

=== debian/changelog ===
slovak-l10n (0.8-7) fremantle; urgency=low

  * "Zvukové klipy" renamed to "Audioklipy". Suggested by wladas.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Fri,  4 Jun 2010 15:35:57 +0200

slovak-l10n (0.8-6) fremantle; urgency=low

  * Fixed name of general ring profile ("Základné" -> "Základný"). Thanks
    100RM for reporting it.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Fri,  4 Jun 2010 15:13:08 +0200

## slovak-l10n 20.2010.36.2-1

=== debian/changelog ===
slovak-l10n (20.2010.36.2-1) fremantle; urgency=low

  * Updated translations to version FW 20.2010.36-2.
  * Changed version of package to 20.2010.36.2

 -- Roman Moravcik <roman.moravcik@gmail.com>  Mon, 25 Oct 2010 15:35:57 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: slovak-l10n
 Architecture: all
-Depends: ${shlibs:Depends}, ukeyboard (>= 2.3), mp-fremantle-generic-pr (>= 10.2010.09-3) | mp-fremantle-002-pr (>= 10.2010.09-3) | mp-fremantle-003-pr (>= 10.2010.09-3) | mp-fremantle-004-pr (>= 10.2010.09-3) | mp-fremantle-203-pr (>= 10.2010.09-3) | maemo-version (>= 5.0update5)
+Depends: ${shlibs:Depends}, ukeyboard (>= 2.3), mp-fremantle-generic-pr (>= 20.2010.36-2) | mp-fremantle-002-pr (>= 20.2010.36-2) | mp-fremantle-003-pr (>= 20.2010.36-2) | mp-fremantle-004-pr (>= 20.2010.36-2) | mp-fremantle-203-pr (>= 20.2010.36-2) | maemo-version (>= 5.0update7)
 Description: Slovak UI translation for Maemo 5.
  Unofficial slovak transation of UI.
 XB-Maemo-Display-Name: Slovak Localization

## slovak-l10n 20.2010.36.2-2

=== Makefile ===
--- 
+++ 
@@ -3,6 +3,9 @@
 
 install:	all
 	$(MAKE) -C po DESTDIR=$(DESTDIR) install
+
+	install -d $(DESTDIR)/usr/share/microb-engine
+	cp -r microb-engine/chrome $(DESTDIR)/usr/share/microb-engine
 
 	install -d $(DESTDIR)/usr/share/nokia-maps
 	cp -r nokia-maps/html $(DESTDIR)/usr/share/nokia-maps

=== po/Makefile ===
locale = sk_SK

all: po

po:
	for i in *.po; do \
	    poname=`basename $$i .po`; \
	    msgfmt -o $$poname.mo $$poname.po; \
	done

install:
	install -d $(DESTDIR)/usr/share/locale/$(locale)/LC_MESSAGES
	install -m 0644 *.mo $(DESTDIR)/usr/share/locale/$(locale)/LC_MESSAGES

clean:
	rm -rf *.mo

=== debian/changelog ===
slovak-l10n (20.2010.36.2-2) fremantle; urgency=low

  * "Community SSU" meta package added to dependency list.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Wed, 12 Jan 2011 15:46:22 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: slovak-l10n
 Architecture: all
-Depends: ${shlibs:Depends}, ukeyboard (>= 2.3), mp-fremantle-generic-pr (>= 20.2010.36-2) | mp-fremantle-002-pr (>= 20.2010.36-2) | mp-fremantle-003-pr (>= 20.2010.36-2) | mp-fremantle-004-pr (>= 20.2010.36-2) | mp-fremantle-203-pr (>= 20.2010.36-2) | maemo-version (>= 5.0update7)
+Depends: ${shlibs:Depends}, ukeyboard (>= 2.3), mp-fremantle-community-pr (>= 20.2010.36-2maemo0) | mp-fremantle-generic-pr (>= 20.2010.36-2) | mp-fremantle-002-pr (>= 20.2010.36-2) | mp-fremantle-003-pr (>= 20.2010.36-2) | mp-fremantle-004-pr (>= 20.2010.36-2) | mp-fremantle-203-pr (>= 20.2010.36-2) | maemo-version (>= 5.0update7)
 Description: Slovak UI translation for Maemo 5.
  Unofficial slovak transation of UI.
 XB-Maemo-Display-Name: Slovak Localization

=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,6 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-include /usr/share/dpatch/dpatch.make
-
 DESTDIR=$(CURDIR)/debian/tmp
 
 configure: configure-stamp
@@ -20,7 +18,7 @@
 	touch configure-stamp
 
 
-build: patch build-stamp
+build: build-stamp
 
 build-stamp: configure-stamp 
 	dh_testdir
@@ -29,7 +27,7 @@
 
 	touch build-stamp
 
-clean: unpatch
+clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp

## slovak-l10n 20.2010.36.2-3

=== debian/changelog ===
slovak-l10n (20.2010.36.2-3) fremantle; urgency=low

  * Fixed installation of package on TMN (Telecomunicações Móveis Nacionais)
    release of FW.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Fri, 25 Feb 2011 14:18:57 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: slovak-l10n
 Architecture: all
-Depends: ${shlibs:Depends}, ukeyboard (>= 2.3), mp-fremantle-community-pr (>= 20.2010.36-2maemo0) | mp-fremantle-generic-pr (>= 20.2010.36-2) | mp-fremantle-002-pr (>= 20.2010.36-2) | mp-fremantle-003-pr (>= 20.2010.36-2) | mp-fremantle-004-pr (>= 20.2010.36-2) | mp-fremantle-203-pr (>= 20.2010.36-2) | maemo-version (>= 5.0update7)
+Depends: ${shlibs:Depends}, ukeyboard (>= 2.3), mp-fremantle-community-pr (>= 20.2010.36-2maemo0) | mp-fremantle-generic-pr (>= 20.2010.36-2) | mp-fremantle-002-pr (>= 20.2010.36-2) | mp-fremantle-003-pr (>= 20.2010.36-2) | mp-fremantle-004-pr (>= 20.2010.36-2) | mp-fremantle-203-pr (>= 20.2010.36-2) | mp-fremantle-204-pr (>= 20.2010.36-2) | maemo-version (>= 5.0update7)
 Description: Slovak UI translation for Maemo 5.
  Unofficial slovak transation of UI.
 XB-Maemo-Display-Name: Slovak Localization

## slovak-l10n 20.2010.36.2-4

=== debian/changelog ===
slovak-l10n (20.2010.36.2-4) fremantle; urgency=low

  * Added translation of cell-modem-ui.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Mon, 28 Feb 2011 14:12:48 +0100

## slovak-l10n 21.2011.38-1-1

=== debian/changelog ===
slovak-l10n (21.2011.38-1-1) fremantle; urgency=low

  * Added translations for CSSU applications (modest, camera, pdf-viewer)
  * Register Slovak localization into locale-resolver database
  * Show Slovak language in Welcome screen menu (osso_startup_wizzard)

 -- Pali Rohár <pali.rohar@gmail.com>  Tue, 24 Jan 2012 19:44:23 +0100

=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 
 Package: slovak-l10n
 Architecture: all
+Pre-Depends: locale-resolver-config
 Depends: ${shlibs:Depends}, ukeyboard (>= 2.3), mp-fremantle-community-pr (>= 20.2010.36-2maemo0) | mp-fremantle-generic-pr (>= 20.2010.36-2) | mp-fremantle-002-pr (>= 20.2010.36-2) | mp-fremantle-003-pr (>= 20.2010.36-2) | mp-fremantle-004-pr (>= 20.2010.36-2) | mp-fremantle-203-pr (>= 20.2010.36-2) | mp-fremantle-204-pr (>= 20.2010.36-2) | maemo-version (>= 5.0update7)
 Description: Slovak UI translation for Maemo 5.
  Unofficial slovak transation of UI.
